<template>
  <section class="page-cdb">
    <gw-cdb-calculate-filters />
    <gw-cdb-calculate-result />
  </section>
</template>

<script>
import { createNamespacedHelpers } from 'vuex';
import GwCdbCalculateFilters from './components/GwCdbCalculateFilters.vue';
import GwCdbCalculateResult from './components/GwCdbCalculateResult.vue';

const { mapState } = createNamespacedHelpers('cdbCalculate');

export default {
  name: 'page-cdb-calculate',
  computed: {
    ...mapState([
      'loading',
    ]),
  },
  components: {
    GwCdbCalculateFilters,
    GwCdbCalculateResult,
  },
};
</script>
